import request from '@/utils/request'


export function getMyStoreOrderList(query) {
  return request({
    url: '/app/storeOrder/getMyStoreOrderList',
    method: 'get',
    params: query
  })
}

export function getStoreOrderById(query) {
  return request({
    url: '/app/storeOrder/getStoreOrderById',
    method: 'get',
    params: query
  })
}
 
